{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% form_theme form with ["@DatatourismeWebApp/Form/bootstrap_3_horizontal_layout.html.twig", _self] %}

{% block title %}
    {% if form.vars.value.id is not empty %}
        <a href="{{ path('application.remove', {id: form.vars.value.id}) }}" data-toggle="modal-remote" class="btn btn-danger btn-xs pull-right m-r-10">Supprimer</a>
    {% endif %}
    {{ form.vars.value.id ? ("label.application" | trans) ~ " : " ~ form.vars.value.name : ("title.application_create" | trans) }}
{% endblock %}

{% block btn_validate_label %}
    {{ "btn.save" | trans }}
{% endblock %}

{% block form_label_class -%}
    col-sm-3
{%- endblock form_label_class %}

{% block form_group_class -%}
    col-sm-9
{%- endblock form_group_class %}

{% block body %}
    {{ form_start(form, {'action': app.request.pathinfo}) }}
    {{ form_errors(form) }}
    {{ form_end(form) }}
{% endblock %}
